package de.samdev.colorrunner.input;

import de.samdev.colorrunner.game.world.SwipeDirection;

public interface GameInputListener {
	public void doJump();
	public void switchColor(SwipeDirection sd);
	public void reset();
}
